<style type="text/css">
.proInfoBox { width:100%; max-width:1180px; padding:0 10px; margin:0 auto 50px; } 
.proInfoBox:last-child { margin-bottom:0; } 
.proInfoBox .info .vaMid { height:720px; display:table-cell; vertical-align:middle; } 
.tiBox { } 
.proInfoBox .info .ti { width:100%; padding-bottom:15px; font-size:35px; line-height: 45px; color:#202020; overflow:hidden; } 
.proInfoBox .info .txt { font-size:20px; line-height:30px; font-weight:300; color: #353535; font-family: "SF Pro TC","SF Pro Display","SF Pro Icons","PingFang TC","Helvetica Neue","Helvetica","Arial",sans-serif; } 
.proInfoBox .img { line-height:720px; overflow:hidden; } 
.proInfoBox .img img { vertical-align:middle; width:100%; }
.proInfoBox .img img { max-width: 720px;}
.proInfoBox .img.bigImg img { max-width: none;}
.wideTxt { max-width:1050px; padding-top:20px; margin:0 auto; font-size:20px; line-height:30px; font-weight:300; color: #353535; font-family: "SF Pro TC","SF Pro Display","SF Pro Icons","PingFang TC","Helvetica Neue","Helvetica","Arial",sans-serif;}
.floatL {
  float:left;
}
.floatR {
  float:right;
}
.proInfoBox .info .smHeight.vaMid {
	height:400px;
}

.bg1 { background:url(/media/wysiwyg/the_tower_900/01_bg.jpg) no-repeat center bottom;}
.font25 { font-size: 25px;}
.smBlock { padding:10px;}
.smBlock .smTi { text-align: center;}
.proInfoBox .info .txt { color: #353535; text-shadow: rgba(255, 255, 255, 0.7) 1px 1px 0px;}
.proInfoBox .info .txt ul { list-style:inherit;}
.proInfoBox.marBot10 { margin-bottom:10px;}
.h10 {
	height:10px;
}

@media only screen and (max-width: 767px) {
	.proInfoBox .info .vaMid { height:auto;} 
	.proInfoBox .img {
    line-height:inherit;
    margin:30px 0;
	}
}
#tt_privacy{
	color: #f7f7f7;
}
</style>